package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/5/9.
 * realicing@sina.com
 * {
 "sheep_bi_total": 22.4,
 "task_reward": 14.8,
 "proxy_commission": 0,
 "recharge_amount": 2,
 "cash_withdrawal": 20.4,
 "extension_extract": 4.6,
 "directional_currency": 0
 }
 */
public class UserAssets {
    private String sheep_bi_total;

    private String recharge_amount;

    private String task_reward;

    private String proxy_commission;

    private float cash_withdrawal;
    private String extension_extract;//推广提成
    private float directional_currency;//定向消费货币

    public void setSheep_bi_total(String sheep_bi_total){
        this.sheep_bi_total = sheep_bi_total;
    }
    public String getSheep_bi_total(){
        return this.sheep_bi_total;
    }
    public void setRecharge_amount(String recharge_amount){
        this.recharge_amount = recharge_amount;
    }
    public String getRecharge_amount(){
        return this.recharge_amount;
    }
    public void setTask_reward(String task_reward){
        this.task_reward = task_reward;
    }
    public String getTask_reward(){
        return this.task_reward;
    }
    public void setProxy_commission(String proxy_commission){
        this.proxy_commission = proxy_commission;
    }
    public String getProxy_commission(){
        return this.proxy_commission;
    }

    public float getCash_withdrawal() {
        return cash_withdrawal;
    }

    public void setCash_withdrawal(float cash_withdrawal) {
        this.cash_withdrawal = cash_withdrawal;
    }

    public String getExtension_extract() {
        return extension_extract;
    }

    public void setExtension_extract(String extension_extract) {
        this.extension_extract = extension_extract;
    }

    public float getDirectional_currency() {
        return directional_currency;
    }

    public void setDirectional_currency(float directional_currency) {
        this.directional_currency = directional_currency;
    }
}